import type { _VZGraphicsDevice } from "./VZGraphicsDevice.js";
export declare class _VZVirtioGraphicsDevice extends _VZGraphicsDevice {
    static alloc(): _VZVirtioGraphicsDevice;
    static new(): _VZVirtioGraphicsDevice;
    init(): _VZVirtioGraphicsDevice;
}
